labels = {0:'A', 1:'B', 2:'C', 3:'D', 4:'E'}

A = np.array([
       [0., 1., 0., 1., 0.],
       [0., 0., 0., 0., 0.],
       [1., 0., 0., 0., 0.],
       [0., 0., 1., 0., 1.],
       [0., 0., 0., 0., 0.]])

print(f' A =\n {A}, \n A^T =\n {A.T}')
print(f'labels: {labels}')
